/*navbar*/
.uk-navbar-nav > li.uk-active > a {
    background-color: rgba(0, 0, 0, 0);
    color: #f40090;
}
.uk-navbar {
    background: #fff6ff none repeat scroll 0 0;
    color: #000000;
}

.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #000000;
    display: block;
    font-family: Muli;
    /*font-size: 13px;*/
    font-weight: 400;
    height: 100px;
    letter-spacing: 0;
    line-height: 100px;
   /* padding: 0 10px;*/
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0 9px;
}
.uk-navbar-nav:hover > li > a {
    color: #000000;
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}

.uk-navbar-nav:hover > li > a:hover {
    color: #000000;
}
.uk-navbar-nav {
    float: none;
    text-align: center;
}
.uk-navbar-nav > li {
    float: none;
    display: inline-block;
}
.tm-block-collapse {
    background: #fff6ff none repeat scroll 0 0;
    padding: 0;
}
/* home grey bg */
.tm-block-light {
    background: #f8e8f2 none repeat scroll 0 0;
}
.tm-block-dark {
    background: #fff6ff none repeat scroll 0 0;
}

.uk-panel-box-secondary {
    background-color: #000000;
    border-color: rgba(0, 0, 0, 0);
    color: #fff;
}

.tm-block-light .uk-panel-box-secondary {
    background-color: #000000;
}

.tm-badge {
    color: #fff;
    font-family: Muli;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
    text-transform: uppercase;
}

/* pink button */
.uk-button {
    background: #f40090 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 500px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-family: "Muli";
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 13px;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 34px;
    margin: 0;
    min-height: 34px;
    overflow: visible;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.3s ease-out 0s, background 0.3s ease-out 0s, opacity 0.3s ease-out 0s, border-color 0.3s ease-out 0s;
    vertical-align: middle;
}

.uk-button:hover,
.uk-button:focus {
  background-color: #f40090;
  color: #fff;
  outline: none;
  text-decoration: none;
  border-color: transparent;
}


.uk-contrast .uk-button, .uk-panel-box-primary .uk-button, .tm-block-dark-panel .uk-button {
    background: #f40090 none repeat scroll 0 0;
    color: #fff;
}

/*home slider overlay bg*/
.tm-block-dark {
    background: #000000 linear-gradient(to bottom, #000000, #000000) no-repeat scroll 0 0;
}

 .uk-overlay-panel h2::before, .uk-overlay-panel h3::before, .uk-overlay-panel h4::before, .uk-overlay-panel h5::before, .uk-overlay-panel h6::before {
    border-top: 3px solid #e7e7e7;
    content: "";
    display: block;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}


.uk-overlay-panel h2::before, .uk-overlay-panel .uk-h2::before {
    margin-top: 110px;
}


/*home bottom a*/
.uk-overlay-panel h1::before {
    border-top: 0 solid #e7e7e7;
    content: "";
    display: block;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}

/*footer*/

.tm-block-footer {
    background: #fff none repeat scroll 0 0;
    color: #000000;
    font-family: Muli;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: uppercase;
}

.uk-icon-button {
    background: #000000 none repeat scroll 0 0;
    border: 0 solid #000000;
    border-radius: 100%;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 44px;
    line-height: 42px;
    text-align: center;
    transition: color 0.3s ease-out 0s, background 0.3s ease-out 0s, opacity 0.3s ease-out 0s, border-color 0.3s ease-out 0s;
    width: 44px;
}

.uk-icon-button:hover,
.uk-icon-button:focus {
  background-color: #f40090;
  color: #ffffff;
  outline: none;
  border-color: #f40090;
}

/*about-page*/
.uk-contrast, .uk-panel-box-primary, .tm-block-dark-panel {
    color: #000000;
}
.uk-panel-box-primary {
    background-color: #fff;
    border-color: #f40090;
    color: #000000;
}

/*badge*/
.uk-badge {
    background: #f40090 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-family: Muli;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    padding: 10px 20px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
}

/*title color*/
.uk-article-title a {
    color: #f40090;
    text-decoration: none;
}

.uk-panel-box .uk-panel-title {
    color: #000;
}


/*headings*/
h1, h2, h3, h4, h5, h6 {
    color: #f40090;
    font-family: Playfair Display;
    font-weight: 300;
    margin: 0 0 25px;
    text-transform: none;
}

.uk-contrast h1, .uk-contrast h2, .uk-contrast h3, .uk-contrast h4, .uk-contrast h5, .uk-contrast h6, .uk-panel-box-primary h1, .uk-panel-box-primary h2, .uk-panel-box-primary h3, .uk-panel-box-primary h4, .uk-panel-box-primary h5, .uk-panel-box-primary h6, .tm-block-dark-panel h1, .tm-block-dark-panel h2, .tm-block-dark-panel h3, .tm-block-dark-panel h4, .tm-block-dark-panel h5, .tm-block-dark-panel h6 {
    color: #fff;
}

/*skin club page hr*/
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    box-sizing: content-box;
    height: 0;
    margin: 0;
}

hr.style2 {
	border-top: 1px solid #f40090;
	margin-bottom: 15px;
}

hr.style2:after {
	content: '';
	display: block;
	margin-top: 5px;
	border-top: 1px solid #f40090;
}

/*Gallery page tab*/
.uk-tab > li.uk-active > a {
    color: #f40090;
}

.uk-tab > li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent;
    border-image: none;
    border-style: solid;
    color: #000;
    display: block;
    font-family: Muli;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}
